Subject: Re: [RRG] Renumbering...

From: Stephen Sprunk <[email-masked]>
Date: Fri, 29 Aug 2008 18:58:43 -0500

Tony Li wrote:
> One of the topics that came up in Dublin during Lixia's talk was the
> acceptability of renumbering.  How do folks feel about an architectural
> solution requiring renumbering to retain scalability?
>   

We _already_ have a scalable solution that requires end-sites to 
renumber: RFC 4192.  The target market rolled their eyes and got the 
RIRs to change policy to allow PI assignments in IPv6, just like in 
IPv4, rather than even give it a try because the very concept was so 
unacceptable.

Can we please quit beating this horse?

S

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg